
* {box-sizing: border-box}

/* Set height of body and the document to 100% */
body, html {
  height: 100%;
  margin: 0;
  font-family: Arial;
}

/* Style tab links */
.tablink {
  background-color: #e1ad01;
  color: white;
  /*float: left;*/
  border: none;
  outline: none;
  cursor: pointer;
  padding: 25px 16px;
  font-size: 17px;
  width: 20%;
  margin:5px;
}

.tablink:hover {
  background-color: #777;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: white;
  display: none;
  padding: 10px 20px;
  height: 100%;
}

#Home {background-color: white;}
#News {background-color: white;}
#Contact {background-color: white;}
#About {background-color: white;}

/*.imbd {border: 5px solid #000000; min-height: 940px;}*/
.imbd {min-height: 940px; box-shadow: 0 .5rem 1rem rgba(0,0,0,.65)!important;}
.imbdnh {box-shadow: 0 .5rem 1rem rgba(0,0,0,.65)!important;} 
  
  